.UIClockSystem_chuyentrang{
        position: relative;
        top: -50px;
        float: right;
}
.UIClockSystem {
        padding: 0 5px;
        height: 0px;
}
.UIClockSystem .clock {
        color: #fff;
        font-family: 'Georama';
        font-size: 13px;
        line-height: 3;
        font-weight: 400;
}
.UIClockSystem .clockEN {
        color: #62748D;
        font-family: 'Georama';
        font-size: 13px;
        line-height: 3;
        font-weight: 400;
}
@media only screen and (max-width: 768px){
        .UIClockSystem_chuyentrang  .UIClockSystem{
                background:none;
        }
        .UIClockSystem_chuyentrang  .UIClockSystem span.clock {
                line-height: 14.33px;
                font-weight: 400;
                color: #62748D !important;
                padding-bottom: 10px !important;
                color: #fff !important;
                margin-right: 30px !important;
        }
        .UIClockSystem_chuyentrang  .UIClockSystem .clockEN{
                line-height:14.33px;
                font-weight:400;
                color: #62748D !important;
                padding-bottom: 10px !important;
        }
        .UIClockSystem_chuyentrang {
                position: relative;
                top: -50px;
                float: left;
        }
}
